﻿.attractions-list-box{
	width: 100%;
	display: block;
	font-size: 0;
}
.attractions-list{
	width: 50%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 20px;
}
.attractions-link{
	width: 500px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.attractions-img-box{
	width: 100%;
	height: 330px;
	max-width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
}


.attractions-img{
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	transition: all .3s linear;
}
.attractions-title{
	width: 100%;
	display: block;
	padding: 0 20px;
	box-sizing: border-box;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: 400;
	margin-top: 20px;
}

.attractions-mask-box{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: all .3s linear;
}
.attractions-mask{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-size: 200px;
	background-position: center;
	z-index: 1;
	opacity: 0.8;
	background-image: url('../img/hover-box.png');
}
.attractions-icon{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: center;
	z-index: 1;
	transition: all .3s linear;
	background-image: url('../img/hover-icon.png');
}
.attractions-page-box{
	width: 800px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	padding-bottom: 80px;
}


.attractions-page-box .news-page-show-title{
	display: inline-block;
	vertical-align: middle;
	padding-left: 20px;
	box-sizing: border-box;
}
.attractions-page-list-box{
	width: 100%;
	margin-top: 30px;
}
.attractions-page-list{
	font-size: 0;
	margin-bottom: 10px;
}

.attractions-page-list b{
	font-weight: bold;
	width: 100px;
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	letter-spacing: 1px;

}
.attractions-page-p{
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 100px);
	font-size: 18px;
	letter-spacing: 1px;
}

.attractions-edit-title-box{
	width: 100%;
	display: block;
	position: relative;
}
.attractions-edit-title-box:after{
	content: 'normal';
	font-size: 0;
	width: 95%;
	display: block;
	position: absolute;
	height: 1px ;
	background-color: #e72952;
	bottom: 0;
	right: 0;
}
.attractions-edit-title-box span{
	width: 115px;
	max-width: 100%;
	height: 36px;
	display: block;
	text-align:center;
	letter-spacing: 1px;
	background-color: #e72952;
	color: #FFF;
	line-height: 36px;
	border-radius: 10px;
}

#attractions-page .edit-box{
	margin-top: 10px;
    font-size: 16px;
}